/* Class = "NSButton"; ibShadowedToolTip = "Discover and highlight links automatically as you type."; ObjectID = "10"; */
"10.ibShadowedToolTip" = "Découvre et met automatiquement les liens en surbrillance lorsque vous écrivez.";

/* Class = "NSButton"; ibShadowedToolTip = "When an entry is long enough, this keeps the insertion point centered in the available space in the window, like a typewriter."; ObjectID = "179"; */
"179.ibShadowedToolTip" = "Lorsqu'une Entrée est suffisamment longue, cela garde le point d'insertion centré dans l'espace disponible de la fenêtre, comme une machine à écrire.";

/* Class = "NSButtonCell"; title = "Check spelling"; ObjectID = "215"; */
"215.title" = "Vérifier l'orthographe";

/* Class = "NSButtonCell"; title = "Discover links"; ObjectID = "216"; */
"216.title" = "Découvrir les liens";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "217"; */
"217.title" = "1";

/* Class = "NSTextFieldCell"; title = "minutes"; ObjectID = "219"; */
"219.title" = "minutes";

/* Class = "NSButtonCell"; title = "Automatically save every"; ObjectID = "222"; */
"222.title" = "Sauvegarder automatiquement toutes les";

/* Class = "NSTextFieldCell"; title = "When typing, automatically…"; ObjectID = "223"; */
"223.title" = "Lors de l'écriture, automatiquement…";

/* Class = "NSButtonCell"; title = "Discover lists"; ObjectID = "229"; */
"229.title" = "Découvrir les listes";

/* Class = "NSButtonCell"; title = "Keep selection centered"; ObjectID = "230"; */
"230.title" = "Garder la sélection centrée";

/* Class = "NSButtonCell"; title = "Check grammar"; ObjectID = "231"; */
"231.title" = "Vérifier la grammaire";

